.btn-primary {
  background-color: #009e42 !important;
  color: #FFFFFF !important;
  border-color: #009e42 !important;
}

.btn-primary:hover {
  background-color: #1EBC60 !important;
  color: #FFFFFF !important;
  border-color: #0AA84C !important;
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #009e42 !important;
  color: #FFFFFF !important;
  border-color: #009e42 !important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {
  background-color: #46E488 !important;
  color: #FFFFFF !important;
  border-color: #5AF89C !important;
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: : 0 0 0 0.2rem rgba(0,158,66,0.5); !important;
}

.nav-pills .nav-link.active {
  background-color: #009e42 !important;
}

input:focus {
  box-shadow: 0 1px 1px rgba(0,138,46,0.075) inset, 0 0 8px rgba(0,138,46,0.6) !important;
  border-color: #009e42 !important;
  outline: 0 none !important;
}